<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/pngtree_fresh_and_simple_h5_background_app_guide_page_design_background_download_image_121781"
    android:orientation="vertical"
    tools:context=".EditTodoFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#55000000"
        android:orientation="vertical"
        android:padding="10sp">

        <EditText
            android:id="@+id/edit_fragment_txt_name"
            android:layout_width="690dp"
            android:layout_height="35dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="15dp"
            android:ems="10"
            android:hint="@string/edit_title"
            android:inputType="textPersonName" />

        <EditText
            android:id="@+id/edit_fragment_txt_description"
            android:layout_width="690dp"
            android:layout_height="56dp"
            android:layout_marginBottom="15dp"
            android:height="150dp"
            android:ems="10"
            android:hint="@string/edit_description"
            android:inputType="textMultiLine|textPersonName"
            android:lines="5"
            android:maxLines="5"
            android:scrollbars="vertical" />

        <EditText
            android:id="@+id/edit_fragment_txt_date"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="15dp"
            android:ems="10"
            android:hint="@string/edit_date"
            android:inputType="textPersonName" />

        <RadioGroup
            android:id="@+id/edit_fragment_rg_priority"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:orientation="horizontal"
            android:padding="5sp">

            <RadioButton
                android:id="@+id/edit_fragment_rb_high"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="2sp"
                android:layout_weight="1"
                android:background="@color/color_high"
                android:text="@string/edit_high" />

            <RadioButton
                android:id="@+id/edit_fragment_rb_medium"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="2sp"
                android:layout_weight="1"
                android:background="@color/color_medium"
                android:text="@string/edit_medium" />

            <RadioButton
                android:id="@+id/edit_fragment_rb_low"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="2sp"
                android:layout_weight="1"
                android:background="@color/color_low"
                android:text="@string/edit_low" />
        </RadioGroup>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#55000000"
        android:orientation="horizontal"
        android:padding="10sp">

        <CheckBox
            android:id="@+id/edit_fragment_chk_complete"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Completed"
            android:visibility="gone" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#55000000"
        android:orientation="horizontal"
        android:padding="10sp">

        <Button
            android:id="@+id/edit_fragment_btn_save"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:layout_weight="1"
            android:text="@string/edit_save" />

        <Button
            android:id="@+id/edit_fragment_btn_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_weight="1"
            android:text="@string/cancel" />
    </LinearLayout>

</LinearLayout>